[Desktop Entry]
Type=Service
Icon=kontact_journal
X-TDE-ServiceTypes=Kontact/Plugin

X-TDE-Library=libkontact_journalplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkorganizerpart
X-TDE-KontactPartExecutableName=korganizer
X-TDE-KontactPluginHasSummary=false

X-TDE-PluginInfo-Website=http://korganizer.kde.org
X-TDE-PluginInfo-Name=kontact_journalplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Journal

Comment=Journal Component (KOrganizer Plugin)
